<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'ar_wp', version '4.0'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'إخفاء الحقائب التدريبية الخاصة بالبرنامج من كتلة "نظرة عامة على الحقائب التدريبية"';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'لا تقم بعرض الحقائب التدريبية في كتلة "نظرة عامة على الحقيبة التدريبية" في لوحة البيانات عندما يكون المتعلم مُسجّلاً في تلك الحقائب التدريبية فقط من خلال البرامج. سيساعد هذا في تجنب عرض الحقائب التدريبية مرتين عند عرض البرامج بشكل منفصل، خاصة في تطبيق الهاتف المحمول.';
$string['branding:name'] = 'مودل لمكان العمل';
$string['branding:poweredby'] = 'مشغل بواسطة';
$string['choosereadme'] = 'مرحبا بكم في مودل لمكان العمل';
$string['courseheaderimage'] = 'صورة رأس المقرر الدراسي';
$string['ends'] = 'ينتهي';
$string['global'] = 'عالمي';
$string['launcher_tooltip'] = 'تبديل منصة الإطلاق مكان العمل';
$string['nocourses'] = 'لا مقررات دراسية';
$string['pluginname'] = 'مودل لمكان العمل';
$string['privacy:metadata'] = 'لا تخزن سمة مكان العمل اي بيانات شخصية عن أي مستخدم.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'استخدم هذا الحقل لتوفير كود SCSS أو CSS الذي سيتم إدخاله في نهاية ورقة الأنماط.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'في هذا المجال، يمكنك توفير كود التهيئة SCSS، وسيتم إدخاله قبل أي شيء آخر. في معظم الأوقات ستستخدم هذا الإعداد لتحديد المتغيرات.';
$string['recentlyaccessedcourses'] = 'الحقائب التدريبية التي تم الوصول إليها مؤخراً';
$string['region-content'] = 'محتوى';
$string['region-side-pre'] = 'اليمين';
$string['shareyourexperience'] = 'شارك تجربتك مع Moodle Workplace';
$string['tablabel'] = 'المزيد';
$string['wpdashboard'] = 'لوحة بيانات مودل لمكان العمل';
