<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'widgetspace', language 'ar_wp', version '4.0'.
 *
 * @package     widgetspace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'حدد جميع الخيارات التي يجب أن تكون متوفرة ، ما عدا الإعدادات الحالية التي لا يمكن تعديلها . اضغط المفتاح CTRL لتحديد حقول متعددة.';
$string['content'] = 'محتوى Widgetspace';
$string['contentheader'] = 'محتوى';
$string['displayoptions'] = 'خيارات العرض المتاحة';
$string['displayselect'] = 'عرض';
$string['displayselectexplain'] = 'اختر نوع العرض';
$string['gadget'] = 'اداة';
$string['gadgetoptions'] = 'خيارات الاداة';
$string['gadgeturl'] = 'عنوان url الاداة';
$string['layoutsettings'] = 'إعدادات تخطيط الأدوات';
$string['legacyfiles'] = 'ترحيل ملف المقرر الدراسي القديم';
$string['legacyfilesactive'] = 'نشيط';
$string['legacyfilesdone'] = 'منتهي';
$string['modulename'] = 'مساحة الاداة';
$string['modulename_help'] = 'تتيح widgetspace إضافة أدوات OpenSocial إلى الدورة التدريبية.';
$string['modulenameplural'] = 'مساحات الاداة';
$string['neverseen'] = 'لم ير من قبل';
$string['numbercolumn'] = 'عدد الاعمدة';
$string['optionsheader'] = 'الخيارات';
$string['pluginadministration'] = 'إدارة وحدة Widgetspace';
$string['pluginname'] = 'مساحة الاداة';
$string['popupheight'] = 'ارتفاع المنبثقة (بالبكسل)';
$string['popupheightexplain'] = 'يحدد الارتفاع الافتراضي للنوافذ المنبثقة.';
$string['popupwidth'] = 'عرض المنبثقة (بالبكسل)';
$string['popupwidthexplain'] = 'يحدد العرض الافتراضي للنوافذ المنبثقة.';
$string['printheading'] = 'عرض اسم widgetspace';
$string['printheadingexplain'] = 'عرض اسم widgetspace فوق المحتوى؟';
$string['printintro'] = 'عرض وصف widgetspace';
$string['printintroexplain'] = 'عرض وصف widgetspace فوق المحتوى؟';
$string['widgetspace-mod-widgetspace-x'] = 'أي وحدة واجهة مستخدم widgetspace';
$string['widgetspace:view'] = 'عرض محتوى widgetspace';
$string['widgetspacegadgets'] = 'عنوان URL لأداة OpenSocial';
$string['widgetspacegadgets_help'] = 'أضف عنوان url للأداة الخاصة بك وسيتم إضافته إلى widgetspace';
