<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'ar_wp', version '4.0'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'تَخطِيط';
$string['configlayout_help'] = '**تكيفية:** يتم عرضها كبطاقات في كتل صغيرة فقط<br>
**البطاقات:** يتم عرضها دائمًا كبطاقات<br>
**الجدول:** يتم عرضه دائمًا كجدول';
$string['configreport'] = 'حدد التقرير';
$string['configreport_help'] = 'تقرير مخصص سيتم تضمينه في الكتلة';
$string['configtitle'] = 'عنوان الكتلة';
$string['displayadaptive'] = 'التكيف';
$string['displayascards'] = 'بطاقات';
$string['displayastable'] = 'طاولة';
$string['entriesperpage'] = 'إدخالات لكل صفحة';
$string['errormessage'] = 'حدث خطأ أثناء استرداد التقرير';
$string['gotofullreport'] = 'انتقل إلى التقرير الكامل';
$string['pluginname'] = 'تقرير';
$string['privacy:metadata:block'] = 'تقوم كتلة التقرير بتخزين جميع بياناتها داخل النظام الفرعي للكتلة.';
$string['rbreport:addinstance'] = 'أضف كتلة تقرير جديدة';
$string['rbreport:myaddinstance'] = 'أضف كتلة تقرير جديدة إلى لوحة المعلومات';
$string['reportnotsetmessage'] = 'يرجى تكوين هذه الكتلة وتحديد التقرير الذي يجب عرضه.';
$string['reporttypecore'] = 'تقرير مخصص';
$string['reporttypetool'] = 'تقرير مخصص من منشئ التقارير القديم';
