<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'ar_wp', version '4.0'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'المستخدمين النشطين';
$string['addtenant'] = 'مستأجر جديد';
$string['adduser'] = 'مستخدم جديد';
$string['admin'] = 'مدير الموقع';
$string['administrators'] = 'مديري الموقع';
$string['advanced'] = 'متقدم';
$string['allocateusers'] = 'تخصيص المستخدمين';
$string['alltenants'] = 'جميع المستأجرين';
$string['alltenantsselected'] = 'المستخدمون في جميع المستأجرين (بما في ذلك المستأجرين المستقبليين)';
$string['allusers'] = 'جميع المستخدمين';
$string['andxmoretenants'] = 'و {$a} المزيد ...';
$string['archive'] = 'أرشيف';
$string['archivedtenants'] = 'المستأجرين المؤرشفين';
$string['archivetenant'] = 'المستأجر المؤرشف';
$string['assigntenantadmins'] = 'تعيين دور مسؤول المستأجر';
$string['authdisabledavailable'] = 'معطل، متاح';
$string['autheditstatus'] = 'تحرير الحالة';
$string['authenabledoptional'] = 'مُمكن، اختياري';
$string['authmethod'] = 'طريقة المصادقة';
$string['authnewstatusfor'] = 'حالة جديدة لـ {$a}';
$string['authpluginsettings'] = '{$a}. الإعدادات';
$string['authtypeofloginwarning'] = 'يستخدم بعض المستخدمين طرق مصادقة محددة. ولعرض تجربة متناسقة لمستخدمي تطبيق الجوال، من الموصى به بأن يتم تغيير إعداد "نوع تسجيل الدخول" من "خلال التطبيق" إلى خيار آخر في <a href="{$a}">صفحة مصادقة الجوال</a>.';
$string['basicinformation'] = 'معلومات أساسية';
$string['brand'] = 'شريط التنقل';
$string['brand_help'] = 'اللون المستخدم لشريط التنقل العلوي.';
$string['branding'] = 'العلامة التجارية';
$string['cachedef_mytenant'] = 'معلومات حول المستأجر الحالي';
$string['cachedef_tenants'] = 'قائمة المستأجرين';
$string['cannotallocateusertotenant'] = 'لا يمكن تخصيص المستخدمين للمستأجر المحدد';
$string['cannotarchivetenant'] = 'لا يمكن أرشفة المستأجر الافتراضي.';
$string['category'] = 'فئة الحقيبة التدريبية';
$string['category_help'] = 'سيتم تلقائيًا تعيين "مسؤول المستأجر" لمسؤولي المستأجر في فئة هذه الحقيبة التدريبية، سيكونوا قادرين على إنشاء حقائب تدريبية، وتعيين أدوار، إلخ.
سيتم تعيين دور "مستخدم المستأجر" تلقائيًا في هذه الفئة لجميع المستخدمين المستأجرين. <br> <br> يمكن تحديد الفئات الموجودة في المستوى الأعلى فقط ضمن فئات المستأجر. <br>
إذا تم تحديد "فئة جديدة"، سيتم إنشاء فئة تحمل نفس اسم المستأجر';
$string['categorynameexist'] = 'الفئة التي تحمل الاسم \'{$a}\' موجودة بالفعل في المستوى الأعلى. يرجى تحديد هذه الفئة أو اختيار فئة أخرى';
$string['categorynameexistws'] = 'الفئة التي تحمل الاسم \'{$a}\' موجودة بالفعل في المستوى الأعلى. الرجاء تغيير اسم المستأجر أو إنشائه بدون فئة';
$string['categorynotfound'] = 'لم يتم العثور على الفئة أو أنها ليست في المستوى الأعلى';
$string['categorytaken'] = 'تم تعيين هذه الفئة لمستخدم آخر.';
$string['changesite'] = 'تغيير الموقع';
$string['chooseexistingcategory'] = 'اختيار فئة موجودة';
$string['colours'] = 'الألوان';
$string['configoverride'] = 'تجاوز';
$string['configureoauth2link'] = 'تهيئة خدمات  OAuth 2';
$string['configusedefault'] = 'استخدم الافتراضي';
$string['confirmallocateusers'] = 'هل تريد بالتأكيد تخصيص المستخدمين المحددين للمستأجر المحدد؟';
$string['confirmarchivetenant'] = 'هل تريد بالتأكيد أرشفة العميل \'{$a}\'؟ سيتم نقل جميع المستخدمين المخصصين لهذا المستأجر إلى المستأجر الافتراضي.';
$string['confirmarchivetenantwarning'] = 'سيصبح مسؤولو المستأجر مستخدمين عاديين ولن تتم استعادة دور مسؤول المستأجر إذا تمت استعادة المستأجر.';
$string['confirmassigntenantadmins'] = 'هل تريد بالتأكيد تعيين دور مسؤول المستأجر للمستخدمين المحددين؟';
$string['confirmdeletetenant'] = 'هل أنت متأكد من أنك تريد حذف المستأجر \'{$a}\'؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteuser'] = 'هل أنت متأكد أنك تريد حذف هذا المستخدم؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteusers'] = 'هل تريد بالتأكيد حذف المستخدمين المحددين؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmresendemailuser'] = 'هل أنت متأكد أنك تريد إعادة إرسال بريد إلكتروني للتأكيد لهذا المستخدم؟';
$string['confirmresendemailusers'] = 'هل أنت متأكد من أنك تريد إعادة إرسال البريد الإلكتروني للتأكيد إلى المستخدمين المحددين؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmrestoretenant'] = 'هل أنت متأكد أنك تريد استعادة المستأجر \'{$a}\'؟';
$string['confirmsuspenduser'] = 'هل أنت متأكد أنك تريد تعليق هذا المستخدم؟';
$string['confirmsuspendusers'] = 'هل أنت متأكد من أنك تريد تعليق المستخدمين المحددين؟';
$string['confirmunassigntenantadmins'] = 'هل أنت متأكد من أنك تريد إزالة المستخدمين المحددين من قائمة مسؤول مستأجر؟';
$string['confirmunsuspenduser'] = 'هل أنت متأكد من أنك تريد إلغاء تعليق هذا المستخدم؟';
$string['confirmunsuspendusers'] = 'هل تريد بالتأكيد إلغاء تعليق المستخدمين المحددين؟';
$string['confirmuser'] = 'تأكيد المستخدم';
$string['confirmusers'] = 'تأكيد المستخدمين';
$string['createnewcategory'] = 'إنشاء فئة جديدة';
$string['customcss'] = 'تخصيص SCSS';
$string['defaultdashboardconfiguration'] = 'تهيئة صفحة لوحة التحكم الافتراضية';
$string['defaultname'] = 'المستأجر الافتراضي';
$string['defaultsitedashboardpage'] = 'صفحة لوحة التحكم الافتراضية للمنصة';
$string['defaulttenantmobileconfig'] = 'هذا هو المستأجر الافتراضي، لذلك سيتم استخدام التهيئة الخاصة به دائماً بواسطة تطبيق الهاتف المحمول';
$string['deletetenant'] = 'حذف المستأجر';
$string['deleteuser'] = 'حذف المستخدم';
$string['deleteusers'] = 'حذف المستخدمين';
$string['editdashboard'] = 'تحرير لوحة التحكم';
$string['editdashboarddescription'] = 'تحرير لوحة التحكم لهذا المستأجر فقط.';
$string['editdetails'] = 'تحرير التفاصيل';
$string['editdetailsinsharedspace'] = 'تحرير في المساحة المشتركة';
$string['editingdashboard'] = 'أنت تقوم بتحرير لوحة التحكم لـ \'{$a}\'';
$string['editingsitedashboard'] = 'أنت تقوم بتحرير صفحة لوحة التحكم الافتراضية للمنصة';
$string['edittenant'] = 'تحرير المستأجر \'{$a}\'';
$string['edittenantname'] = 'تحرير الاسم';
$string['edituser'] = 'تحرير حساب المستخدم';
$string['edituserwithname'] = '\'{$a}\' تحرير المستخدم';
$string['emailsconfirmationresend'] = 'إعادة إرسال رسائل عبر البريد الالكتروني للتأكيد';
$string['enablesharedspace'] = 'تمكين مساحة مشتركة';
$string['enrolinseparategroups'] = 'قد تتم مشاركة هذه الحقيبة التدريبية مع مستأجرين آخرين ولكن سيتم تخصيص مستخدمين من مستأجرين مختلفين لمجموعات منفصلة';
$string['enrolwithoutgroups'] = 'قد يتم تسجيل المستخدمين من المستأجرين الآخرين في هذه الحقيبة التدريبية ويكونون قادرين على رؤية بعضهم البعض لأن هذه الحقيبة التدريبية ليست في وضع مجموعات منفصلة';
$string['errorcannotallocate'] = 'لا يمكن تخصيصها للمستأجر';
$string['errorinvalidtenant'] = 'مستأجر غير صالح \'{$a}\'';
$string['errornewcategorytenant'] = 'لا يمكن استخدام المعلمات \'autocreatecategory\' و\'categoryid\' معًا';
$string['errortenantarchived'] = 'تم أرشفة هذا المستأجر';
$string['errortenantnotfound'] = 'هذا المستأجر غير موجود';
$string['errorurlnotavailable'] = 'يجب أن يتوفر عنوان URL واحد على الأقل لتسجيل الدخول.';
$string['eventtenantcreated'] = 'تم إنشاء المستاجر';
$string['eventtenantdeleted'] = 'تم حذف المستأجر';
$string['eventtenantupdated'] = 'تم تحديث المستأجر';
$string['eventtenantusercreated'] = 'المستخدم المخصص للمستأجر';
$string['eventtenantuserupdated'] = 'تم تغيير تخصيص المستخدم للمستأجر';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'نص تذييل الصفحة';
$string['forceforalltenants'] = 'ضبط لجميع المستأجرين';
$string['gotosharedspace'] = 'الذهاب إلى المساحة المشتركة';
$string['headerlogo'] = 'شعار رأس الصفحة';
$string['headerlogo_help'] = 'نسخة مضغوطة من الشعار، مثل الشعار أو الدرع أو الأيقونة المستخدمة في شريط التنقل العلوي.';
$string['idnumber'] = 'رقم الهوية';
$string['idnumber_help'] = 'يتم استخدام رقم معرّف المستأجر فقط عند المطابقة مع الأنظمة الخارجية أو في أداة تحميل المستخدم ولا يتم عرضه في أي مكان على الموقع. إذا كان للمستأجر اسم رمز رسمي ، فيمكن إدخاله ، وإلا يمكن ترك الحقل فارغًا.';
$string['images'] = 'صور';
$string['invalidcolour'] = 'رمز اللون هذا ليس بالتنسيق الصحيح. الرجاء استخدام تنسيق #000 أو #000000.';
$string['ismultitenant'] = 'متعدد المستأجرين';
$string['issuernologin'] = 'لا يمكن استخدام هذا المُصدر لتسجيل الدخول';
$string['linkalltenants'] = 'ربط جميع المستأجرين...';
$string['linkalltenantscheckbox'] = 'إعادة ضبط لوحة التحكم لجميع المستخدمين في المستأجرين المتأثرين أيضاً';
$string['linkalltenantsdescription'] = 'سيؤدي هذا الإجراء إلى إعادة ضبط جميع المستأجرين غير المرتبطين بصفحة لوحة التحكم الافتراضية للموقع وسيتم ربطهم بهذه الصفحة من الآن فصاعداً.';
$string['linkalltenantsmessage'] = 'تم ربط جميع المستأجرين بنجاح.';
$string['linkdashboard'] = 'حذف لوحة التحكم المخصصة، استخدام لوحة التحكم الافتراضية للموقع...';
$string['linkdashboarddescription'] = 'حالياً، لا تتم مزامنة لوحة التحكم الخاصة بالمستخدم مع المحتوى المحدد في "صفحة لوحة التحكم الافتراضية للموقع". اضغط على هذا الزر لتتم المزامنة من جديد. من خلال قيامك بذلك، ستؤثر أي تغييرات حاصلة في "صفحة لوحة التحكم الافتراضية للموقع" على لوحة التحكم الخاصة بالمستخدم.<br>يمكن  التراجع عن هذا الإجراء في المستقبل.';
$string['linkdashboarddescriptionforadmin'] = 'حالياً، لا تتم مزامنة لوحة التحكم الخاصة بالمستخدم مع المحتوى المحدد في "صفحة لوحة التحكم الافتراضية للموقع". اضغط على هذا الزر لتتم المزامنة من جديد. من خلال قيامك بذلك، ستؤثر أي تغييرات حاصلة في "صفحة لوحة التحكم الافتراضية للموقع" على لوحة التحكم هذه .<br>يمكن التراجع عن هذا الإجراء في المستقبل.';
$string['linkdashboarddialog'] = 'عند المتابعة ، ستتم إزالة لوحة البيانات المخصصة وربطها بالمحتوى المحدد في \'صفحة لوحة بيانات الموقع الافتراضية\'. لن تكون هناك تغييرات على لوحات بيانات المستخدمين الحاليين. ومع ذلك ، يمكن إعادة تعيينهم يدويًا لاحقًا. <br><br> سيتم إنشاء لوحات بيانات للمستخدمين الجدد من "صفحة لوحة البيانات الافتراضية للموقع" التي يتحكم فيها المسؤول العام. <br><br> يمكن التراجع عن هذا الإجراء في مستقبل.';
$string['linkdashboarddialogforadmin'] = 'عند المتابعة ، سيتم ربط لوحة بيانات المستأجر هذه مرة أخرى بالمحتوى المحدد في "صفحة لوحة بيانات الموقع الافتراضية". من الآن فصاعدًا ، ستؤثر أي تغييرات يتم إجراؤها في "صفحة لوحة بيانات الموقع الافتراضية" على لوحة بيانات المستأجر هذه. <br><br> لن تكون هناك تغييرات على لوحات بيانات المستخدمين الحاليين. ومع ذلك ، يمكن إعادة تعيينها يدويًا لاحقًا. <br><br> سيتم إنشاء لوحات بيانات للمستخدمين الجدد في هذا المستأجر من "صفحة لوحة تحكم الموقع الافتراضية". <br><br> يمكن التراجع عن هذا الإجراء في المستقبل.';
$string['linkdashboardmessage'] = 'تم ربط لوحة التحكم هذه بنجاح';
$string['linkeddashboard'] = 'تم الربط بـ"صفحة لوحة التحكم الافتراضية للموقع"';
$string['loginbackground'] = 'صورة خلفية لتسجيل الدخول';
$string['loginlogo'] = 'شعار تسجيل الدخول';
$string['loginlogo_help'] = 'شعار كامل لاستخدامه كديكور في صفحة تسجيل الدخول.';
$string['loginurl'] = 'عنوان URL لتسجيل الدخول';
$string['loginurl_help'] = 'سيتم عرض عناوين URL المحددة لمسؤولي المستأجرين ويمكنهم تمريرها إلى مستخدميهم من أجل تطبيق سمات المستأجر من البداية. إذا لم يتم تحديد "رقم الهوية" ، فلن يتوفر رابط idnumber حتى لو تم تحديده. لاحظ أنه خلال إنشاء المستأجر ، لا يتوفر معرف المستأجر.';
$string['lookingfordifferentsite'] = 'هل تبحث عن موقع مختلف؟';
$string['management'] = 'إدارة';
$string['managetenants'] = 'إدارة المستأجرين';
$string['migrationcoursecategories'] = 'فئات الحقائب التدريبية، مع الأفواج وهيكلية الحقيبة التدريبية';
$string['migrationcreate'] = 'إنشاء مستأجرين جدد';
$string['migrationdestinationsummary'] = 'وجهة: {$a}';
$string['migrationexporterdescription'] = 'المستأجرين مع الكيانات الموجودة بداخلهم';
$string['migrationlogerror'] = 'لا يمكن استيراد المستأجر \'{$a}\'';
$string['migrationlogsuccess'] = 'المستأجر المستورد \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'بعض المستأجرين غير موجودين';
$string['migrationmappingerrorlog'] = 'المستأجر {$a} لم يتم إيجاد';
$string['migrationmerge'] = 'الدمج في المستأجر الحالي...';
$string['migrationmerge_help'] = 'دمج معلومات المستأجر مع الكيانات المحددة في المستأجر الحالي. لاحظ أنه سيتم إستبدال التفاصيل والمظهر (إذا تم تحديده).';
$string['migrationmergeselecttenant'] = 'حدد المستأجر للاندماج فيه';
$string['migrationmergetoomany'] = 'يمكن تحديد مثيل واحد فقط من أجل الاندماج في مستأجر موجود';
$string['migrationselectalltenants'] = 'تحديد جميع المستأجرين';
$string['migrationselectexcludingarchived'] = 'تحديد جميع المستأجرين (باستثناء المؤرشفين)';
$string['migrationselectincludingarchived'] = 'تحديد جميع المستأجرين (بما في ذلك المؤرشفين)';
$string['migrationselectmanually'] = 'تحديد المستأجرين يدوياً...';
$string['missingtenant'] = 'المستأجر المفقود';
$string['movebetweentenants'] = 'التنقل بين المستأجرين';
$string['movetenant'] = 'نقل المستأجر \'{$a}\'';
$string['name'] = 'اسم المستأجر';
$string['namewithempty'] = 'اسم المستأجر (بما في ذلك عدم وجود مستأجر)';
$string['newname'] = 'مستأجر جديد \'{$a}\'';
$string['newnamefor'] = 'اسم جديد لـ \'{$a}\'';
$string['nocategory'] = 'بلا تصنيف';
$string['nomanualassignment'] = 'لا يمكن تعيين هذا الدور يدوياً ضمن أي سياق';
$string['notavailablefortenants'] = 'غير متاح في أي مستأجر';
$string['notnow'] = 'ليس الآن';
$string['notspecified'] = 'غير محدد';
$string['oauth2_alltenants'] = 'هذه الخدمة متاحة لجميع المستأجرين (بما في ذلك المستأجرين)';
$string['oauth2_exceptfollowingtenants'] = 'هذه الخدمة متاحة لجميع المستأجرين باستثناء ما يلي';
$string['oauth2_onlyfollowingtenants'] = 'هذه الخدمة متاحة فقط للمستأجرين التالين';
$string['oauth2_tenantavailability_success'] = 'تم تحديث توفر مستأجر الخدمة بشكل صحيح';
$string['oauth2availableforlogin'] = 'تتوفر خدمات OAuth 2 لتسجيل الدخول.';
$string['organisationadmintab'] = 'منظمة';
$string['outcomeallocation'] = 'تخصيص المستخدمين للمستأجر';
$string['outcomeallocationdescription'] = 'تخصيص المستخدمين للمستأجر \'{$a}\'';
$string['pluginname'] = 'الإيجار';
$string['primary'] = 'الروابط';
$string['primary_help'] = 'اللون المستخدم للروابط والعناصر التفاعلية.';
$string['privacy:metadata:user'] = 'تخصيص المستخدمين للمستأجرين';
$string['privacy:metadata:user:component'] = 'مكون مسؤول عن التخصيص';
$string['privacy:metadata:user:id'] = 'المعرف';
$string['privacy:metadata:user:reason'] = 'سبب التخصيص';
$string['privacy:metadata:user:tenantid'] = 'مستأجر';
$string['privacy:metadata:user:timecreated'] = 'الوقت المخصص';
$string['privacy:metadata:user:timemodified'] = 'تم تعديل الوقت';
$string['privacy:metadata:user:userid'] = 'مستخدم';
$string['privacy:metadata:user:usermodified'] = 'المستخدم الذي قام بتعديل السجل';
$string['profilecategory_alltenants'] = 'هذه الفئة متاحة لجميع المستأجرين (بما في ذلك المستأجرين المستقبليين)';
$string['profilecategory_exceptfollowingtenants'] = 'هذه الفئة متاحة لجميع المستأجرين باستثناء ما يلي';
$string['profilecategory_onlyfollowingtenants'] = 'هذه الفئة متاحة فقط للمستأجرين التاليين';
$string['reg_wptenants'] = 'عدد المستأجرين ({$a})';
$string['resendemailsentfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر إرسال رسائل البريد الإلكتروني للتأكيد';
$string['resendemailsentsuccess'] = 'تم إرسال رسائل البريد الإلكتروني لـ {$a} مستخدم (مستخدمين)';
$string['resendemailuser'] = 'إعادة إرسال البريد الإلكتروني للمستخدم';
$string['resetappearance'] = 'إعادة ضبط المظهر';
$string['resetdashboard'] = 'إعادة ضبط لوحة التحكم لجميع المستخدمين...';
$string['resetdashboarddescription'] = 'إعادة ضبط لوحة التحكم لجميع المستخدمين في هذا المستأجر فقط.';
$string['resetdashboarddialog'] = 'بالمتابعة، ستتم إعادة ضبط لوحة التحكم لجميع المستخدمين.<br><br>لا يمكن التراجع عن هذا الإجراء.';
$string['resetdashboarddialogforadmin'] = 'بالمتابعة، ستتم إعادة ضبط لوحة التحكم لجميع المستخدمين في هذا المستأجر.<br><br>لا يمكن التراجع عن هذا الإجراء.';
$string['resetdashboardmessage'] = 'تمت إعادة ضبط لوحة التحكم بنجاح لجميع المستخدمين.';
$string['resetlinkeddashboard'] = 'إعادة ضبط لوحة التحكم لجميع المستخدمين في المستأجرين المرتبطين ...';
$string['resetlinkeddashboarddialog'] = 'عند المتابعة، ستتم إعادة ضبط لوحة البيانات لجميع المستخدمين في المستأجرين المرتبطين . <br><br>لا يمكن التراجع عن هذا الإجراء';
$string['resetlinkeddashboardmessage'] = 'تمت إعادة ضبط لوحات تحكم جميع المستخدمين بنجاح.';
$string['resettenantappearance'] = 'إعادة تعيين مظهر المستأجر';
$string['resettenantappearancecolours'] = 'إعادة تعيين كل الألوان المخصصة';
$string['resettenantappearancecss'] = 'حذف SCSS المخصص';
$string['resettenantappearancedesc'] = 'بالنقر فوق هذا الزر ، ستتمكن من تحديد العناصر (الصور والألوان وما إلى ذلك) التي سيتم استعادتها إلى معايير إمكانية الوصول.';
$string['resettenantappearancefooter'] = 'حذف نص التذييل';
$string['resettenantappearanceformend'] = 'لا يمكن التراجع عن هذا الإجراء';
$string['resettenantappearanceformintro'] = 'أعد تعيين تكوين المستأجر هذا إلى التكوين الافتراضي الذي يمكن الوصول إليه. <br> هذا الإجراء سوف يقوم ب :';
$string['resettenantappearanceimages'] = 'حذف كل الصور المحمّلة (الشعارات، الخلفية)';
$string['restoretenant'] = 'استعادة المستأجر';
$string['saml2_alltenants'] = 'موفر الهوية هذا متاح لجميع المستأجرين (بما في ذلك الستأجرين المستقبليين)';
$string['saml2_exceptfollowingtenants'] = 'موفر الهوية هذا متاحة لجميع المستأجرين باستثناء ما يلي:';
$string['saml2_onlyfollowingtenants'] = 'موفر الهوية هذا متاح فقط للمستأجرين التاليين';
$string['saml2_tenantavailability_success'] = 'تم تحديث موفر هوية المستأجر بنجاح';
$string['saml2availableforlogin'] = 'يوجد موفرو هوية SAML2 لتسجيل الدخول.';
$string['seealltenants'] = 'رؤية الجميع';
$string['selecttenant'] = 'تحديد المستأجر';
$string['selecttenantoutcome'] = 'تحديد المستأجر';
$string['selecttenants'] = 'تحدد المستأجرين';
$string['selectuser'] = 'تحديد المستخدم \'{$a}\'';
$string['sharedspace'] = 'المساحة المشتركة';
$string['sharedspaceconfirmationtext'] = 'تعد المساحة المشتركة مكانًا لك لمشاركة الكيانات والمحتوى بين جميع المستأجرين. كل شيء تقوم بإنشائه داخل هذه المساحة  سيكون متاحًا على الفور للمستخدمين في أي مستأجرين إذا كان لديهم الأذونات الصحيحة. <br/> بمجرد تفعيل المساحة المشتركة ، لا يمكن إلغاء تفعيلها . <br/> هل تريد تمكين المساحة المشتركة؟';
$string['sharedspaceenabledmessage'] = 'تم تفعيل المساحة المشتركة بنجاح. استخدم مفتاح المستأجر في شريط التنقل للوصول إليه.';
$string['showintenantselector'] = 'اعرض هذا المستأجر في محدد تسجيل الدخول';
$string['showintenantselector_help'] = 'عند تمكين هذا الخيار ، سيتم إدراج هذا المستأجر في صفحة تسجيل الدخول لكل مستأجر كصفحة تسجيل دخول بديلة.';
$string['showtenantselector'] = 'إظهار محدد المستأجر على صفحة تسجيل الدخول';
$string['showtenantselector_help'] = 'عند تمكين هذا الخيار ، سيتمكن المستخدمون من التبديل بين المستأجرين المختلفين على صفحة تسجيل الدخول. يمكن لكل مستأجر تحديد رؤيته بشكل فردي في هذه القائمة.';
$string['sitename'] = 'اسم الموقع';
$string['sitename_help'] = 'يسمح بالكتابة فوق الاسم الافتراضي للموقع للمستخدمين من هذا المستأجر';
$string['siteshortname'] = 'الاسم المختصر للموقع';
$string['siteshortname_help'] = 'يسمح بالكتابة فوق الاسم المختصر الافتراضي للموقع للمستخدمين من هذا المستأجر';
$string['siteshortnamedesc'] = 'سيتم عرض الاسم المختصر للموقع في العنوان إذا ترك الحقل "شعار رأس الصفحة" (في تكوين العلامة التجارية للمستأجر) فارغًا.';
$string['siteuserlimit'] = 'الحد المسموح به لمستخدم الموقع';
$string['siteuserlimit_desc'] = 'الحد الأقصى لعدد حسابات المستخدمين المسموح بها على الموقع';
$string['siteuserlimitenabled'] = 'تمكين الحد المسموح به لمستخدم الموقع';
$string['status'] = 'الحالة';
$string['suspenduser'] = 'تعليق المستخدم';
$string['suspendusers'] = 'تعليق المستخدمين';
$string['switchedto'] = '\'{$a}\'لقد قمت بالتحويل إلى';
$string['switchtenant'] = 'تبديل المستأجر';
$string['tenant'] = 'المستأجر';
$string['tenant:allocate'] = 'تخصيص المستخدمين لجميع المستأجرين';
$string['tenant:authconfig'] = 'تحرير إعدادات مصادقة المستأجر';
$string['tenant:browseusers'] = 'تصفح المستخدمين في المستأجر الحالي';
$string['tenant:manage'] = 'إدارة إضافة وتحرير المستأجرين';
$string['tenant:managedashboard'] = 'إدارة إعدادات لوحة البيانات للمستأجر الحالي';
$string['tenant:managetheme'] = 'إدارة إعدادات السمة للمستأجر الحالي';
$string['tenant:manageusers'] = 'إضافة وتعديل المستخدمين للمستأجر الحالي';
$string['tenant:mobileconfig'] = 'تحرير إعدادات الهاتف المحمول للمستأجر';
$string['tenantadmin'] = 'المسؤول المستأجر';
$string['tenantadminalreadyassigned'] = 'تم تخطي المستخدم (المستخدمين) {$a} لأنهم مشرفون مستأجرون بالفعل';
$string['tenantadminalreadyunassigned'] = 'تم تخطي المستخدم (المستخدمين) {$a} لأنهم ليسوا مشرفين مستأجرين';
$string['tenantadmincapabilitieslimit'] = 'القدرات غير المتوافقة مع تعددية الايجار ليست مدرجة هنا  <a href="{$a}">More info</a>.';
$string['tenantadmindescription'] = 'دور مسؤول المستأجر في مكان العمل. يتم التعيين تلقائيًا للمشرف المستأجر في سياق النظام.';
$string['tenantadministration'] = 'إدارة المستأجر';
$string['tenantadministrator'] = 'هذا المستخدم هو مسؤول المستأجر';
$string['tenantadmins'] = 'مديري المستأجرين';
$string['tenantavailability'] = 'تحرير توفر المستأجر';
$string['tenantavailabilityfor'] = 'توفر المستأجر لـ \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'يتم إدراج القدرات التي يمكن تعيينها في سياق فئة المقرر الدراسي فقط هنا';
$string['tenantdetails'] = 'تفاصيل';
$string['tenantlimit'] = 'حد المستأجر';
$string['tenantlimit_desc'] = 'الحد الأقصى لعدد المستأجرين المسموح به في النظام ، يتم حساب كل من المستأجرين النشطين والمحفوظين.';
$string['tenantlimitenabled'] = 'تمكين حد المستأجر';
$string['tenantlimitenabled_desc'] = 'إذا تم تمكين هذا ، فمن الممكن الحد من عدد المستأجرين على هذا الموقع.';
$string['tenantlimitreached'] = 'الوصول لحد المستأجر';
$string['tenantlimitreached1'] = 'لم يتم تمكين ميزة تعددية الإيجار في هذا الموقع';
$string['tenantlimitreachedmult'] = 'يمكنك فقط إنشاء {$a} مستأجرين على هذا الموقع. يرجى ملاحظة أن المستأجرين المؤرشفة يتم حسابهم أيضًا في هذا الحد';
$string['tenantmanager'] = 'مدير المستأجر';
$string['tenantmanagerdescription'] = 'دور مدير المستأجر في مكان العمل. يتم التعيين تلقائيًا للمشرف المستأجر في السياق الخاص بفئة المقرر الدراسي.';
$string['tenantnotfound'] = 'المستأجر غير موجود';
$string['tenants'] = 'المستأجرين';
$string['tenantselectorlogo'] = 'شعار محدد المستأجر';
$string['tenantselectorlogo_help'] = 'سيساعد هذا الشعار في تحديد هذا المستأجر في محدد تسجيل الدخول (إذا تم تمكين ميزة محدد المستأجر). إذا لم يتم تحديده ، فسيتم استخدام شعار تسجيل الدخول.';
$string['tenantsexceptselected'] = 'المستخدمون في جميع المستأجرين باستثناء ما يلي';
$string['tenantsexceptselecteddesc'] = 'المستخدمون في جميع المستأجرين باستثناء ما يلي: {$a}';
$string['tenantsselected'] = 'المستخدمين في المستأجرين التالية';
$string['tenantsselecteddesc'] = 'المستخدمون في المستأجرين التاليين: {$a}';
$string['tenantuser'] = 'مستخدم المستأجر';
$string['tenantuserdescription'] = 'دور المستخدم المستأجر في مكان العمل. يتم التعيين تلقائيًا لجميع المستخدمين المستأجرين في السياق الخاص بفئة المقرر التدريسي الخاص بهم.';
$string['tenantuserlimit'] = 'الحد المسموح به لمستخدم المستاجر';
$string['tenantuserlimit_desc'] = 'الحد الأقصى لعدد حسابات المستخدمين المسموح بها لكل مستأجر.';
$string['tenantuserlimitenabled'] = 'تمكين الحد المسموح به لمستخدم المستاجر';
$string['tenantusers'] = 'المستخدمين المستأجرين';
$string['themesettingssaved'] = 'تم حفظ إعدادات السمة. قد يستغرق الأمر عدة دقائق قبل أن تكون التغييرات مرئية على الموقع.';
$string['toomanytenantstoshow'] = 'الكثير من المستأجرين ليتم عرضهم';
$string['unassigntenantadmins'] = 'إزالة من المسؤولين عن المستأجر';
$string['unlinkdashboard'] = 'إنشاء لوحة تحكم مخصصة...';
$string['unlinkdashboarddescription'] = 'لوحة معلومات المستأجر هذه حاليًا مرتبطة بالمحتوى المحدد في "صفحة لوحة بيانات الموقع الافتراضية". انقر فوق هذا الزر لإنشاء صفحة لوحة بيانات لهذا المستأجر يمكن تكوينها بشكل فردي.<br> يمكن التراجع عن هذا الإجراء في المستقبل.';
$string['unlinkdashboarddescriptionforadmin'] = 'لوحة التحكم هذه حاليًا مرتبطة بالمحتوى المحدد في \'صفحة لوحة بيانات الموقع الافتراضية\'. انقر فوق هذا الزر لإنشاء صفحة لوحة تحكم مستقلة يمكن تهيئتها بشكل فردي.<br> يمكن التراجع عن هذا الإجراء في المستقبل.';
$string['unlinkdashboarddialog'] = 'عند المتابعة ، لن يتم ربط لوحة التحكم هذه بالمحتوى المحدد في\'صفحة لوحة بيانات الموقع الافتراضية\'. بدلاً من ذلك ، ستصبح صفحة لوحة البيانات مستقلة يمكن تهيئتها بشكل فردي. <br><br> لن يتم تغيير لوحات البيانات الفردية للمستخدمين الحاليين. <br><br> يمكن التراجع عن هذا الإجراء في المستقبل';
$string['unlinkdashboarddialogforadmin'] = 'عند المتابعة ، لن يتم ربط لوحة بيانات المستأجر هذه بالمحتوى المحدد في\'صفحة لوحة بيانات الموقع الافتراضية\'. بدلاً من ذلك ، ستصبح صفحة لوحة البيانات مستقلة يمكن تكوينها بشكل فردي. <br> <br> لن تتم إعادة تعيين لوحة البيانات على الفور للمستخدمين في هذا المستأجر. ومع ذلك ، يمكن القيام بذلك يدويًا في وقت لاحق. <br><br> يمكن التراجع عن هذا الإجراء في المستقبل';
$string['unlinkdashboardmessage'] = 'تم إلغاء ربط لوحة التحكم بنجاح';
$string['unlinkeddashboard'] = 'غير مرتبط';
$string['unsuspenduser'] = 'إلغاء تعليق المستخدم';
$string['unsuspendusers'] = 'إلغاء تعليق المستخدمين';
$string['useralreadyconfirmedinfo'] = '{$a} تم تخطي المستخد(المستخدمين) لأنه تم التأكيد على المستخدم';
$string['userconfirmedfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر التأكبد عليه';
$string['userconfirmedsuccess'] = '{$a} تم التأكيد على مستخدم (مستخدمين)';
$string['userdeletedfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر حذفه';
$string['userdeletedsuccess'] = '{$a} تم حذف مستخدم (مستخدمين)';
$string['usermanagement'] = 'إدارة المستخدم';
$string['usermovetotenant'] = '{$a->count} تم نقل المستخدمين إلى المستأجر: {$a->tenant}';
$string['usernotmovetotenant'] = '{$a->count} لا يمكن نقل مستخدم (مستخدمين) إلى المستأجر: {$a->tenant}';
$string['usersassignedtenantadminfail'] = 'لا يمكن إضافة {$a} مستخدم (مستخدمين) إلى قائمة المسؤولين عن المستأجر';
$string['usersassignedtenantadminsuccess'] = 'تم إضافة {$a} مستخدم (مستخدمين) إلى قائمة المسؤولين عن المستأجر';
$string['userscount'] = 'المستخدمين';
$string['userslimitreached'] = 'تم الوصول إلى الحد الأقصى لحسابات المستخدمين';
$string['userssuspendedfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر تعليقه';
$string['userssuspendedsuccess'] = '{$a} تم تعليق مستخدم (مستخدمين)';
$string['usersunassignedtenantadminfail'] = 'لا يمكن حذف {$a} المستخدم (المستخدمين) من قائمة المسؤولين عن المستأجر';
$string['usersunassignedtenantadminsuccess'] = 'تم حذف {$a} المستخدم (المستخدمين) من قائمة المسؤولين عن المستأجر';
$string['usersunsuspendedfail'] = '{$a} لم يتم العثور على المستخدم (المستخدمين) أو تعذر إلغاء تعليقه';
$string['usersunsuspendedsuccess'] = '{$a} المستخدم (المستخدمين) لم يتم إلغاء تعليقه';
$string['usersuspendedsuccess'] = 'تم تعليق المستخدم بنجاح';
$string['usertenant'] = 'المستأجر المستخدم';
$string['userunsuspendedsuccess'] = 'تم الغاء تعليق المستخدم بنجاح';
$string['viewusers'] = 'إدارة المستأجر \'{$a}\'';
