<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'ar_wp', version '4.0'.
 *
 * @package     workshopeval_credit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'وضع التقييم';
$string['mode_desc'] = '_Participation credit_ وضع تقييم التقدير الافتراضي الذي تستخدمه طريقة';
$string['mode_help'] = 'يحدد الوضع كيفية حساب درجات التقييم.

* الكل أو لا شيء - يجب على المراجع تقييم جميع الطلبات المقدمة من أجل الحصول على الدرجة القصوى ؛ وإلا فإنها تحصل على درجة الصفر.
* متناسب - الصف الذي تم الحصول عليه يتناسب مع عدد التقييمات. إذا تم تقييم جميع التقديمات المخصصة ، فسيحصل المراجع على الدرجة القصوى ؛ إذا تم تقييم نصف التقديمات المخصصة ، فسيحصل المراجع على 50٪ من الدرجة القصوى.
* واحد على الأقل - يجب على المراجع تقييم تقديم واحد مخصص على الأقل من أجل الحصول على الدرجة القصوى.';
$string['modeall'] = 'كل شيء أو لا شيء';
$string['modeone'] = 'واحد على الأقل';
$string['modeproportional'] = 'متناسب';
$string['pluginname'] = 'رصيد المشاركة';
$string['privacy:metadata'] = 'رصيد المشاركة لا يخزن أي بيانات شخصية';
